<div id="confirmed-email" v-cloak>
  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Dirección de correo electrónico confirmada</h1>
    <div style="max-width: 450px;" class="mx-auto text-center">
      <hr/>
      <p>¡Felicitaciones, su cuenta ahora está verificada! Ahora tiene acceso completo a su cuenta.</p>
      <p><a class="btn btn-outline-info" href="/">Mi tablero</a></p>
    </div>
  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
